Subject: Re: Request for change of Shift timings and Eid Leave
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>
Date: Mon, 30 Jun 2014 07:32:44 +0530 (IST)

Dear Ibrahim, 

This is completely not within my ambit, which you are aware. DD/SD decided on this matter. I am really sorry though that adjustment could not be made. However, in terms of integrity and sincerity do not compare yourself with Hasan; you are way ahead and got a good prospect here. Trust me on this. At times we need to comfort ourself in such bad times. 

Regards 
Subir 

----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, June 28, 2014 1:52:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Request for change of Shift timings and Eid Leave 

Dear Sir, 

Very unfortunately I did my afternoon shift for continuously 10 months. And now that I have asked for the second time since the time of my joining for a shift of my wish I have not been given just because Hasan has refused to do the afternoon or the 4-1 shift. 

What I fail to understand with due respect is that is my track record in the company with respect to my work that bad that compared to Hasan (Quality, Productivity and Discipline) I cannot request a shift of my wish once in a year. 

Unfortunately it seems track record and seniority does not count. With deep apologies I am disheartened. 

Regards, 

Ibrahim Usmani 

----- Forwarded Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Wednesday, June 18, 2014 5:01:53 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request for change of Shift timings and Eid Leave 

Dear Sir, 

As per your advise, I spoke with Saurabh Sir and as per him he did not had any issues in it. I did inform him of the issue related to breaking of my fast as well as the special prayers in the night. I told him for either 7am-4pm morning shift or 9am-6pm. 

Also please accept the leave request for Eid (Proposed dates: 29th -31st July). This might change as it depends on Lunar Calender. 

Please accept and I would be obliged 

Regards, 

Ibrahim